Why doesn Classilla support Chatzilla?

ChatZilla classilla support
0
Posted

Why doesn Classilla support Chatzilla?

0

Chatzilla’s final release under Classilla was with 9.0.4. It no longer appears in 9.1 and versions thereafter due to multiple known security flaws and difficulty integrating later versions with Classilla’s older code base. There are many better IRC clients for Mac OS 9; you should use one of those instead. If you must use Chatzilla, you are limited to 9.0 and 9.0.4 (or WaMCom, etc.).

Related Questions